.login-header {
  font-size: 25px;
}

.login-background {
  height: 100vh;
  background-size: cover;
  background-position: 50%;
  background-image: linear-gradient(rgba(189,33,48,.5),rgba(255,0,0,.5)),url(/assets/img/doctor.jpg);
  overflow-y: scroll;
  overflow-x: hidden;
}
.footer-rearrange {
  height: min-content;
  color: black;
}
